<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.982</idno>
            <idno type="nines">rce2104</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Robert Galloway Kirkpatrick, ‘The Letters of Robert Southey to Mary Barker From
                        1800 to 1826’ (unpublished PhD, Harvard, 1967), pp. 126–128..  Previously  published: John Wood Warter (ed.),
                            Selections from the Letters of Robert Southey, 4 vols (London, 1856), I, pp. 334–335. Dating note:
                        [Kirkpatrick’s note on the manuscript] In the pencilled data at the top of the MS., the ‘5’ has been written over with a
                        larger ‘4’. However, in Selections the date is incorrectly given as 1805. The reference to the sale of Greta
                        Hall established the date as October 1804. See Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols
                        (London and New York, 1965), I, pp. 361–362. In his letter dated 15 October 1804 Southey states that George Dyer has gone, and
                        in this letter Edith Southey reports that ‘George Dyer left us this morning’. Southey dates the letter ‘Sunday’, so this is
                        presumably Sunday 14 October 1804. (The first dated reference to Greta Hall being sold is on 11 October 1804.)</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="982" type="letter">
            <head>982. Robert Southey and <ref type="c" target="people.html#FrickerEdith">Edith Southey</ref> to <ref type="a" target="people.html#BarkerMary">Mary
                        Barker</ref>, <date when="1804-10-14">[14 October 1804]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Miss Barker/ Congreve/ Penkridge/ Staffordshire<lb/>Postmark: KESWICK/
                        298<lb/>MS: MS untraced; text is taken from Robert Galloway Kirkpatrick, ‘The Letters of Robert Southey to Mary Barker From
                        1800 to 1826’ (unpublished PhD, Harvard, 1967), pp. 126–128.<lb/>Previously published: John Wood Warter (ed.),
                            <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 334–335.<lb/> Dating note:
                        [Kirkpatrick’s note on the manuscript] In the pencilled data at the top of the MS., the ‘5’ has been written over with a
                        larger ‘4’. However, in <title>Selections</title> the date is incorrectly given as 1805. The reference to the sale of Greta
                        Hall established the date as October 1804. See Kenneth Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols
                        (London and New York, 1965), I, pp. 361–362. In his letter dated 15 October 1804 Southey states that George Dyer has gone, and
                        in this letter Edith Southey reports that ‘George Dyer left us this morning’. Southey dates the letter ‘Sunday’, so this is
                        presumably Sunday 14 October 1804. (The first dated reference to Greta Hall being sold is on 11 October 1804.)</note>
            </head>
            <lg type="stanza">
               <l rend="indent3"> She that will not when she may, </l>
               <l rend="indent3"> When she will she shall have nay. </l>
               <l rend="indent3"> You chose last summer to delay – </l>
               <l rend="indent3"> Next spring we must go away – </l>
               <l rend="indent3"> Mary Barker – so I say </l>
               <l rend="indent3"> She that will not when she may, </l>
               <l rend="indent3"> When she will she shall have nay. </l>
               <l rend="indent3"> Will you come here while you may.</l>
               <l rend="indent3"> Ere the winter pass away?</l>
               <l rend="indent3"> Mary Barker – yea or nay?</l>
            </lg>
            <p rend="indent1"> The plain prose matter of fact is that <ref target="places.html#GretaHall">our house</ref> has been sold
                    over our head to one White,<note n="1" place="foot" resp="editors"> Mr White (dates unknown), a local man who negotiated to buy
                        Greta Hall from the builder and owner of the house, <ref type="m" target="people.html#JacksonWilliam">William Jackson</ref>.</note> a
                    fellow all paunch, whom I therefore compare to Bonaparte as being the great <hi rend="ital">belly-gerent</hi>. &amp; at
                    Whitsuntide we must turn out for this moving mass of blubber, who being for sundry reasons sure of going to the Devil is now
                    laying in a stock of suet which is to rise again with him &amp; supply fuel for the wick of his soul to all eternity, whereby you
                    see the fitness of a bodily resurrection for him.</p>
            <p rend="indent1"> Where we shall go, or what we shall do God knows. I am thoroughly puzzled. that however is nothing to the purpose
                    of this letter, which is to tell you that if you do not forthwith set off for the Lakes – you must find somebody else to show you
                    the country &amp; some other head quarters than <ref target="places.html#GretaHall">Greta Hall</ref>. As for the season, it is
                    your fault if it be gone by. but the county as yet has only gained &amp; will not lose anything by winter this month to come –
                    &amp; then you are to remember that this country suffers less than any other in its grand &amp; peculiar features – or rather
                    suffers nothing in them. I shall say no more, being more than half angry with you, &amp; Edith more than three quarters.</p>
            <p rend="indent1"> A mail which leaves Manchester about two hours after your mail arrives there will carry you to Kendal – from whence
                    it is two stages to <ref target="places.html#Keswick">Keswick</ref> of good road; you may reach us before the second night sets
                    in.</p>
            <p rend="indent1"> This is the last time of asking – Madam Spinster. </p>
            <closer>
               <salute rend="indent1"> So no more at present from</salute>
               <salute rend="indent3"> Yrs as you deserve</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
            <postscript>
               <p>Sunday night.</p>
               <p>I opened this letter to see if he had given you a most terrific scolding pray dont fancy he is jesting for his anger is sheer
                        &amp; down-right earnest &amp; if you could but behold my two sisters<note n="2" place="foot" resp="editors">
                     <ref type="m" target="people.html#FrickerSarah">Sara Coleridge</ref> and <ref type="m" target="people.html#FrickerMary">Mary
                            Fricker</ref>.</note> &amp; myself when we are talking about your behaviour you would certainly have an admirable subject
                        for a drawing of the three Furies.<note n="3" place="foot" resp="editors"> The Furies or Erinyes were the Greek Goddesses
                            of vengeance: Tisiphone (avenger of murder), Magaera (the jealous) and Alecto (constant anger).</note> My indignation is
                        not to be expressed in this place, but appear, &amp; tremble! The leg-twirl is mercy to what you must undergo; to be short,
                        dont write unless in the aff<hi rend="ital">irma</hi>tive, in that case, write immediately for my <ref type="m" target="people.html#FrickerSarah">Sister Coleridge</ref>  is going to pay a visit but will not fix
                        any time untill your answer arrive</p>
               <p rend="indent1"> Yours,</p>
               <p rend="indent2"> in great rage</p>
               <p rend="indent3">
                  <ref type="m" target="people.html#FrickerEdith">E S</ref>
               </p>
               <p>I forgot to tell you the dear delightful <ref type="m" target="people.html#DyerGeorge">George Dyer</ref> left us this morning, he passed
                        a few days with us so I find you have opened a correspondence with him, <note n="4" place="foot" resp="editors"> George
                            Dyer visited <ref target="places.html#GretaHall">Greta Hall</ref> in October. His correspondence with Mary Barker cannot
                            be traced.</note> &amp; he has in his pocket a letter for you. O brave!<note n="5" place="foot" resp="editors"> The two
                            last paragraphs are in Edith Southey’s hand.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
